BODY {
background-image: url('art/line.jpg');
background-repeat: repeat-y;
background-color: rgb(30,44,45);
scrollbar-3dlight-color:#339999; 
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#203030;
scrollbar-darkshadow-color:#203030;
scrollbar-face-color:#203030;
scrollbar-highlight-color:#203030;
scrollbar-shadow-color:black;
}

#Main
{
width: 448px; overflow: hidden; top: 75px; left: 240px; position:absolute;
}

#ForumMain
{
width: 730px; top: 45px; left: 240px; position:absolute;
}

#Sidebar
{
position:absolute; top:0px; left:750px; width: 150px; height: 1000px;
}

.SidebarItem
{
border: dashed 2px #253045;
padding: 11px 11px 11px 11px;
margin-bottom: 15px;
background-color: #102020;
}

.Divider
{
margin-top: 60px;
margin-bottom: 25px;
padding-bottom: 10px;
padding-top: 10px;
text-align: center;
xxfont-variant: small-caps;
font-size: 15px;
border-top: solid 1px #A7BBBB;
border-bottom: solid 1px #A7BBBB;
}

BODY,P,TD
{
line-height: 16px;
color: #E8e4e8;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.MenuItem
{
border: dashed 1px #253045;
font-size: 24px;
text-decoration: none;
}

A.MenuItem:hover
{
border: dashed 1px #339999;
text-decoration: none;
}

DIV.BoldOld
{
color: #339999;
}

DIV.Bold
{
color: #A7BBBB;
}

DIV.Item
{
border: dashed 2px #253045;
padding: 11px 11px 11px 11px;
margin-bottom: 15px;
background-color: #102020;
}

P.InterviewQuestion {
font-style: italic;
}


#image
{
border: dashed 2px #253045;
}

.Setlist
{
xborder: dashed 2px #253045;
padding: 3px 11px 3px 11px;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 20px;
background-color: #101010;
line-height: 13px;
font-size: 10px;
color: #ababab;
}


A {
color: #888488;
xxfont-variant: small-caps;
text-decoration: none;
font-size: 11px;
}

A:hover
{
color: #C8C4C8;
text-decoration: underline;
}
